ps_show_boxed
ps_show_xy
PS Functions
PHP Manual

# ps_show_xy2

(PECL ps >= 1.1.0)

ps_show_xy2 — Output text at position

### Description

bool ps_show_xy2 ( resource `$psdoc` , string `$text` , int `$len` , float `$xcoor` , float `$ycoor` )

Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ps_show_boxed
ps_show_xy
PS Functions
PHP Manual